/*Text*/

/*Layout*/

.browseheading {
	width: 161px;
	height: 18px;
	padding: 7px 0 0 7px;
 	margin: 0 0 1px 0;
	background-image: url(../storeimg/boxbg_blue_95.png);
	background-repeat: repeat;
	border-right: 1px solid #737373;
	border-left: 1px solid #737373;
	border-bottom: 1px solid #737373;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #005685;
	}

.listheading {
	width: 97%;
	height: auto;
	position: relative;
	float: right;
	padding: 10px 0 10px 3%;
 	margin: 0 0 1px 0;
	background-image: url(../storeimg/boxbg_blue_95.png);
	background-repeat: repeat;
	border: none;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	}

.listblock {
	width: 92%;
	height: auto;
	padding: 8px 4%;
 	margin: 0 0 15px 0;
	background: url(../storeimg/boxbg_blue_50.png) 0 0 repeat;
	border: none;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #fff;
	overflow: hidden;
	}

.listblocksolid {
	width: 156px;
	height: auto;
	padding: 8px 0 8px 10px;
 	margin: 0 0 15px 0;
	background-color: #f1f1f1;
	border: none;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-size: 10px;
	font-weight: bold;
	line-height: 14px;
	color: #fff;
	overflow: hidden;
	}

.listheading-l {
	width: 573px;
	height: 14px;
	padding: 10px 0 4px 7px;
 	margin: 0 0 1px 0;
	background-image: url(../storeimg/boxbg_blue_95.png);
	background-repeat: repeat-x;
	border: none;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-size: 12px;
	font-weight: lighter;
	color: #fff;
	}

.listblock-l {
	width: 560px;
	height: auto;
	padding: 8px 10px;
 	margin: 0 0 15px 0;
	background-image: url(../storeimg/boxbg_blue_75.png);
	background-repeat: repeat;
	border: none;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #fff;
	overflow: hidden;
	}

.clearmargin { 
	width: 100%;
	clear: both;
	display: block;
	position: relative;
	float: left;
	padding: 2px 0 0 0;
	margin: 0 0 20px 0;
	}
	
.clear30px {
	width: 100%;
	height: 30px;
	clear: both;
	margin: 0 0 6px 0;
	padding: 0;
	}
	
.block { 
	padding: 0;
	margin: 0;
	position: relative;
	}
	
.finish { 
	height: 1px;
	clear: both;
	}
	
img {
	margin: 0;
	padding: 0;
	border-width: 0;
	outline-style: none;
	outline-width: 0;
	}
	
.alignleftauto {
	display: inline;
	float: left;
	width: auto;
	text-align: left;
	padding: 0 10px 0 0;
	}

.alignlefthalf {
	width: 49%;
	float: left;
	text-align: left;
	}

.alignlefthalf p {
	color: #FFF;
	float: left;
	text-align: left;
	}

.alignleftquart {
	width: 24%;
	float: left;
	text-align: left;
	}

.alignleftthreequart {
	width: 74%;
	float: left;
	text-align: left;
	}

.alignleftcheck {
	width: 14%;
	float: left;
	text-align: left;
	}

.alignleftchecktext {
	width: 82%;
	float: right;
	text-align: left;
	}

.alignrighthalf {
	width: 49%;
	float: right;
	text-align: left;
	}

.alignrightright {
	width: 49%;
	float: right;
	text-align: right;
	}

.center-text {
	text-align: center;
	}
	
.picpad-r {
	display: block;
	width: auto;
	height: auto;
	float: left;
	margin: 0 14px 0 0;
	}
	
.breadcrumpwrap {
	text-align: left;
	width: 100%;
	height: 30px;
	float: left;
	margin: 0 0 10px 0;
	padding: 2px 0;
	}
	
/*End Layout*/



/* --------------- List Styles -------------------- */

ul.onecol {
	margin: 0;
	padding: 0;
	list-style-type: none;
	}
	
li.onecol {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	width: 100%;
	height: auto;
	float: left;
	margin: 0 0 1px 0;
	padding: 0;
	list-style-type: none;
	display: block;
	background-image: none;
	background-repeat: no-repeat;
	}
	
li.onecol a {
	color: #005685;
	text-decoration: none;
	width: 95%;
	float: left;
	background-image: url(../storeimg/boxbg_blue_30.png);
	background-repeat: repeat;
	padding: 8px 1% 8px 4%;
	margin: 0;
	outline: none;
	}

li.onecol a:link {
	color: #00E0FF;
	}

li.onecol a:visited {
	color: #00E0FF;
	}
	
li.onecol a:hover {
	color: #FFF;
	background-image: url(../storeimg/boxbg_blue_50.png);
	background-repeat: repeat;
	}
	
li.onecol a:active {
	color: #00E0FF;
	}


.largecatlistwrap {
	float: right;
	text-align: left;
	width: 570px;
	padding: 10px 0 10px 10px;
	margin: 15px 0;
	border: none;
	background-image: url(../storeimg/boxbg_blue_75.png);
	background-repeat: repeat;
	border: none;
	}
	
li.largecatlist {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	width: 568px;
	height: auto;
	background-image: none;
	background-repeat: no-repeat;
	float: left;
	margin: 0 0 10px 0;
	padding: 0;
	list-style-type: none;
	display: inline;

	}
	
.largecatlisttxt {
	float: right;
	text-align: left;
	width: 415px;
	color: #e0d14f;
	font-size: 11px;
	margin: 0 0 0 25px;
	}
	
.largecatlistimg {
	float: left;
	text-align: left;
	width: auto;
	}
	
li.largecatlist a {
	color: #f3edb9;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	width: 100%;
	height: 85px;
	float: left;
	background-image: url(../storeimg/boxbg_blue_75.png);
	background-repeat: repeat;
	padding: 10px;
	margin: 0;
	outline: none;
	border: none;
	filter:alpha(opacity=9);
	-moz-opacity: .9;
	-khtml-opacity: .9;
	opacity: .9;
	}

li.largecatlist a:link {
	color: #f3edb9;
	font-weight: normal;
	}

li.largecatlist a:visited {
	color: #f3edb9;
	}
	
li.largecatlist a:hover {
	font-weight: normal;
	color: #e0d14f;
	background-image: url(../storeimg/boxbg_blue_95.png);
	background-repeat: repeat;
	border: none;
	filter:alpha(opacity=10);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
	}
	
li.largecatlist a:active {
	color: #f3edb9;
	}
	


li.manufacturers {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: left;
	width: 146px;
	height: auto;
	float: left;
	margin: 0 0 1px 0;
	padding: 0;
	list-style-type: none;
	display: block;
	}
	
li.manufacturers a {
	color: #005685;
	text-decoration: none;
	width: 136px;
	float: left;
	background-image: none;
	background-repeat: no-repeat;
	padding: 5px;
	margin: 0;
	outline: none;
	}

li.manufacturers a:link {
	color: #005685;
	}

li.manufacturers a:visited {
	color: #005685;
	}
	
li.manufacturers a:hover {
	color: #FFAC00;
	background-image: url(../storeimg/boxbg_blue_95.png);
	background-repeat: repeat;
	}
	
li.manufacturers a:active {
	color: #005685;
	}


li.white_half {
	color: #009fc2;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-hight: 21px;
	font-weight: lighter;
	text-align: left;
	width: 49.9%;
	height: 125px;
	float: left;
	margin: 0 .1% 2px 0;
	padding: 0;
	list-style-type: none;
	display: block;
	background: none;
	}
	
li.white_half a {
	color: #009fc2;
	text-decoration: none;
	width: 94%;
	height: 101px;
	float: left;
	background-image: url(../storeimg/boxbg_white_50.png);
	background-repeat: repeat;
	padding: 12px 3%;
	margin: 0;
	outline: none;
	}

li.white_half a:link {
	color: #1E5574;
	}

li.white_half a:visited {
	color: #1E5574;
	}
	
li.white_half a:hover {
	color: #1E5574;
	background-image: url(../storeimg/boxbg_white_75.png);
	}
	
li.white_half a:active {
	color: #1E5574;
	}

li.white_half span {
	font-size: 16px;
	color: #1E5574;
	font-weight: bold;
	}

li.white_half p {
	color: #1E5574;
	}

li.white_half a h3 {
	font-size: 18px;
	line-height: 18px;
	color: #1E5574;
	font-weight: bold;
	margin: 0 0 3px 0;
	}
	
li.outofstock {
	color: #1E5574;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-hight: 21px;
	font-weight: lighter;
	text-decoration: none;
	width: 44%;
	height: 101px;
	float: left;
	background-image: url(../storeimg/boxbg_white_30.png);
	background-repeat: repeat;
	padding: 12px 3%;
	margin: 0;
	outline: none;
	}

li.outofstock h3 {
	color: #FC0;
	font-size: 15px;
	font-weight: bold;
	margin: 8px 0 0 0;
	}

/*-------------------- TREE ----------------------*/

ul.tree {
	width: 100%;
	height: auto;
    padding: 0;
    margin: 0 0 25px 0;
    list-style-type: none;
	display: block;
}

ul.tree li {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-align: left;
	width: 100%;
	height: auto;
	float: left;
	margin: 0 0 2px 0;
	padding: 0;
	list-style-type: none;
	display: block;
	background-image: none;
	background-repeat: no-repeat;
	}
	
ul.tree li a {
	color: #9FF;
	text-decoration: none;
	font-weight: normal;
	width: 96%;
	float: left;
	background: url(../../../../storeimg/boxbg_blue_50.png) 0 0 fixed repeat;
	padding: 8px 0 8px 4%;
	margin: 0;
	outline: none;
	}

ul.tree li a:link {
	color: #9FF;
	}

ul.tree li a:visited {
	color: #9FF;
	}
	
ul.tree li a:hover {
	color: #FFF;
	background: url(../../../../storeimg/boxbg_blue_80.png) 0 0 fixed repeat;
	}
	
ul.tree li a:active {
	color: #9FF;
	}

ul.tree li ul {
	margin: 0;
}

ul.tree li ul li {
	margin: 0;
}

ul.tree li ul li a {
	width: 90%;
    padding: 3px 0 2px 10%;
	margin: 0;
	font-size: 14px;
	font-weight: lighter;
	margin: 0;
}

ul.tree li ul li ul li a {
	width: 87%;
	margin: 0;
    padding-left: 13%;
	font-weight: lighter;
}

ul.tree li ul li ul li ul li a {
	width: 83%;
	margin: 0;
    padding-left: 17%;
	font-weight: lighter;
}

ul.tree li ul li ul li ul li ul li a {
	width: 79%;
	margin: 0;
    padding-left: 21%;
	font-weight: lighter;
}

ul.tree li ul li ul li ul li ul li ul li a {
	width: 75%;
	margin: 0;
    padding-left: 25%;
	font-weight: lighter;
}

ul.tree li ul li ul li ul li ul li ul li ul li a {
	width: 71%;
	margin: 0;
    padding-left: 29%;
	font-weight: lighter;
}
/* ************************************************ */
